html > body {
  background-color: #f9f9f9;
  color: #555;
}
#navwrap  .navbar-inner,
#breadcrumb {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
}
ul,
menu,
dir {
  padding-left: 0;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
}
dd {
  padding: 0;
  margin: 0;
}
.span12 {
  margin: 0 !important;
}
ul {
  margin-left: 16px;
}
.sidebar ul,
.items-more ol {
  margin-left: 0;
  padding: 0;
}
.hidden {
  display: none !important;
}
#toTop {
  position: fixed;
  z-index: 10;
  right: 20px;
  bottom: 20px;
  display: none;
  cursor: pointer;
  width: 20px;
  height: 20px;
  font-size: 2em;
}
#toTop .icon-arrow-up {
  background: none;
}
#toTopText {
  white-space: nowrap;
  overflow: hidden;
  text-indent: 100%;
  display: block;
}
hr {
  border: 0;
}
article {
  margin: 0 0 30px;
}
.jblink,
.jblink:hover {
  background: url(../../../images/sprite.png);
  height: 30px;
  width: 140px;
  display: block;
  float: right;
}
.jblink span {
  text-indent: -9999em;
  display: block;
}
.floatleft {
  float: left;
  margin: 0 3% 30px 0;
}
.floatright {
  float: right;
  margin: 0 0 30px 3%;
}
.divider {
  *zoom: 1;
}
.divider:before,
.divider:after {
  display: table;
  content: "";
  line-height: 0;
}
.divider:after {
  clear: both;
}
#breadcrumb .divider:after,
#breadcrumb .divider:before {
  display: none;
}
#breadcrumb .divider {
  clear: none;
}
.clear {
  *zoom: 1;
}
.clear:before,
.clear:after {
  display: table;
  content: "";
  line-height: 0;
}
.clear:after {
  clear: both;
}
.zenleft {
  float: left;
}
.zencenter {
  float: none;
  text-align: center;
}
.zenright {
  float: right;
}
.modalmodule {
  margin-bottom: 30px;
}
.modal-header h3 {
  display: inline;
}
.modal .zen-module-body {
  padding: 20px 3% 30px;
}
.tab-content {
  margin-top: 20px;
}
.nav.nav-tabs li.active a {
  border-width: 0 0 2px;
}
.grid_one,
.grid_two,
.grid_three,
.grid_four,
.grid_five,
.grid_six,
.grid_seven,
.grid_eight,
.grid_nine,
.grid_ten,
.grid_eleven,
.grid_3,
.grid_4,
.grid_2,
.grid_1,
.grid_5,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11 {
  margin-right: 3.8%;
  float: left;
  position: relative;
  min-height: 1px;
}
.grid_one {
  width: 4.85%;
}
.grid_11 {
  width: 5.7%;
}
.grid_10 {
  width: 6.7%;
}
.grid_9 {
  width: 7.9%;
}
.grid_8 {
  width: 9.3%;
}
.grid_7 {
  width: 11.1%;
}
.grid_two {
  width: 13.45%;
}
.grid_5 {
  width: 17%;
}
.grid_three,
.grid_4 {
  width: 22.05%;
}
.grid_four,
.grid_3 {
  width: 30.75%;
}
.grid_five {
  width: 39.45%;
}
.grid_six,
.grid_2 {
  width: 48%;
}
.grid_seven {
  width: 56.75%;
}
.grid_eight {
  width: 65.4%;
}
.grid_nine {
  width: 74.05%;
}
.grid_ten {
  width: 82.7%;
}
.grid_eleven {
  width: 91.35%;
}
.grid_twelve,
grid_,
.grid_1 {
  width: 100%;
  float: left;
}
.zenlast,
.jblast {
  float: right;
  margin: 0;
}
.top25 {
  margin-top: 25px;
}
.top50 {
  margin-top: 50px;
}
.top75 {
  margin-top: 75px;
}
.top100 {
  margin-top: 100px;
}
.top125 {
  margin-top: 125px;
}
.top150 {
  margin-top: 150px;
}
.top175 {
  margin-top: 175px;
}
.top200 {
  margin-top: 200px;
}
.top225 {
  margin-top: 225px;
}
.top250 {
  margin-top: 250px;
}
.top275 {
  margin-top: 275px;
}
.top300 {
  margin-top: 300px;
}
.top325 {
  margin-top: 325px;
}
.top350 {
  margin-top: 350px;
}
.top375 {
  margin-top: 375px;
}
.top400 {
  margin-top: 400px;
}
.top425 {
  margin-top: 425px;
}
.top450 {
  margin-top: 450px;
}
.top475 {
  margin-top: 475px;
}
.top500 {
  margin-top: 500px;
}
.minustop25 {
  margin-top: -25px;
}
.minustop50 {
  margin-top: -50px;
}
.minustop75 {
  margin-top: -75px;
}
.minustop100 {
  margin-top: -100px;
}
.minustop125 {
  margin-top: -125px;
}
.minustop150 {
  margin-top: -150px;
}
.minustop175 {
  margin-top: -175px;
}
.minustop200 {
  margin-top: -200px;
}
.minustop225 {
  margin-top: -225px;
}
.minustop250 {
  margin-top: -250px;
}
.minustop275 {
  margin-top: -275px;
}
.minustop300 {
  margin-top: -300px;
}
.minustop325 {
  margin-top: -325px;
}
.minustop350 {
  margin-top: -350px;
}
.minustop375 {
  margin-top: -375px;
}
.minustop400 {
  margin-top: -400px;
}
.minustop425 {
  margin-top: -425px;
}
.minustop450 {
  margin-top: -450px;
}
.minustop475 {
  margin-top: -475px;
}
.minustop500 {
  margin-top: -500px;
}
ul.simple {
  margin: 30px 0;
}
ul.simple li {
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
  list-style-type: none;
  padding: 8px 0;
}
.pager a {
  background: none;
  border-radius: 0;
}
.readmore a.btn span:after {
  padding-left: 10px;
}
.article-info {
  font-size: 90%;
}
.article-info,
.parent-category-name,
.category-name {
  color: #999;
}
.article-info-term {
  display: none;
}
.btn-group.pull-right {
  float: right;
  margin-bottom: 10px;
}
.contact dt {
  margin: 20px 0 0;
}
.contact-category td {
  padding: 20px;
}
.readmore a.btn span:after {
  padding-left: 10px;
}
.article-info {
  color: #999;
}
.article-info-term {
  display: none;
}
.other-links,
.items-more ol {
  margin: 0;
}
.items-more ol {
  margin-left: 20px;
}
.other-links li {
  list-style-type: none;
  margin: 10px;
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px;
  padding-bottom: 8px;
}
.readmore a {
  color: #fff;
  text-shadow: none;
  font-size: 90%;
  float: right;
  background-color: #c0c09d;
  background-image: -moz-linear-gradient(top,#C8C8A9,#b4b48a);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#C8C8A9),to(#b4b48a));
  background-image: -webkit-linear-gradient(top,#C8C8A9,#b4b48a);
  background-image: -o-linear-gradient(top,#C8C8A9,#b4b48a);
  background-image: linear-gradient(to bottom,#C8C8A9,#b4b48a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc8c8a9', endColorstr='#ffb4b489', GradientType=0);
}
.readmore a:hover {
  background: #83AF9B !important;
  color: #fff;
}
.result-created,
.result-category {
  font-size: 80%;
  color: #999;
  font-style: italic;
  padding: 10px 0;
}
.result-created {
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px;
  overflow: hidden;
  margin-bottom: 10px;
}
.result-title {
  font-size: 1.6em;
}
.pager li > a {
  border-radius: 0;
  border: 0;
  background: none;
}
.pager a {
  background: none;
  border-radius: 0;
}
dl#tabs {
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px;
  background-position: left top;
}
dl#tabs h3 {
  float: left;
  margin-right: 4%;
  font-size: 1.7em;
  font-weight: normal;
}
dl#tabs .open a {
  color: #83AF9B;
}
dl#tabs {
  *zoom: 1;
}
dl#tabs:before,
dl#tabs:after {
  display: table;
  content: "";
  line-height: 0;
}
dl#tabs:after {
  clear: both;
}
#sliders h3 {
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px;
  margin: 0;
  padding: 10px;
}
#sliders h3.pane-toggler:before {
  content: "+ ";
}
#sliders h3.pane-toggler-down:before {
  content: "- ";
}
.article-index ul {
  -moz-box-shadow: 0 0 10px #ededed;
  -webkit-box-shadow: 0 0 10px #ededed;
  box-shadow: 0 0 10px #ededed;
  padding: 10px;
  margin: 0 0 30px;
}
.article-index li {
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px;
  list-style-type: none;
  padding: 4px;
}
.article-index li:last-child {
  background: none;
}
.pagenavcounter {
  float: right;
  width: 100%;
  text-align: right;
  font-style: italic;
  color: #999;
  margin-bottom: 20px;
}
.nav-tabs li.active a {
  background: #C8C8A9;
  color: #fff;
}
.nav-tabs li:hover a {
  background: #83AF9B !important;
  color: #fff;
}
.zen-container {
  width: 860px;
  margin: 0 auto;
}
#fullwrap {
  float: left;
  width: 100%;
}
div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#grid1,
#banner,
#midCol {
  -webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.2);
  background: #fafafa !important;
}
#mainWrap .zen-container,
#headerwrap .zen-container,
#bannerwrap .zen-container,
#grid1wrap .zen-container,
#grid2wrap .zen-container,
#grid3wrap .zen-container,
#grid4wrap .zen-container,
#grid5wrap .zen-container,
#grid6wrap .zen-container,
#bottomrow .zen-container,
#footerwrap .zen-container {
  padding: 15px 0 30px;
}
#headerwrap .zen-conxtainer,
#bannerwrap .zen-container,
#grid1wrap .zen-container,
#grid2wrap .zen-container,
#grid4wrap .zen-container,
#grid5wrap .zen-container,
#grid6wrap .zen-container,
#bottomrow .zen-container,
#grid4 .moduletable,
.divider {
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
}
#bannerwrap .zen-container {
  padding-bottom: 0;
  margin-top: -30px;
}
#bannerwrap .zen-module-title h3 {
  text-indent: 20px;
  margin: 0;
}
#banner {
  margin-bottom: 60px;
  background: #fafafa;
}
#topwrap {
  font-size: 90%;
  padding-top: 8px;
}
#topwrap ul.nav li.active > a,
#topwrap ul.nav li.active a:hover {
  background: none;
  color: #83AF9B;
}
#topwrap ul li a {
  float: left;
  margin: 0 10px 0 0;
}
#top4 ul {
  float: right;
}
#top4 ul li {
  float: left;
}
#logowrap {
  padding: 0 0 30px 0;
  background: none;
  padding: 0;
  margin-top: 60px;
}
#logowrap .zen-container {
  margin: 0;
}
#logowrap h2,
#logowrap h2 a {
  margin: 0;
}
#logowrap h2 a {
  line-height: 0.6em;
}
#logowrap a {
  color: #fff;
  line-height: 1;
}
#logowrap a:hover {
  text-decoration: none;
}
#logowrap img {
  vertical-align: top;
}
#tagline span {
  font-size: 90%;
  color: #999;
  font-style: italic;
  font-weight: normal;
}
#zensearch {
  float: right;
  text-align: right;
}
#grid1wrap {
  background: none;
  margin-top: -20px;
  position: relative;
  float: left;
}
#grid1wrap .zen-container {
  padding-top: 0;
  margin: 0;
  width: 100%;
}
#grid4 {
  padding-right: 10%;
  margin-top: 170px;
}
#grid4 .moduletable {
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#grid4 #socialicons.zencenter a {
  margin-bottom: 4px;
  font-size: 1.5em;
}
#grid4 #socialicons a:hover span {
  color: #C8C8A9 !important;
}
.subpage #grid1wrap {
  margin-top: 20px;
}
.subpage #grid4 {
  margin-top: 0;
}
.subpage #grid4 .moduletable {
  padding-bottom: 0px;
  margin-bottom: 0px;
  background: none;
}
#grid2wrap .zenitem {
  background: url(../../../images/vertbevel.png) repeat-y right top;
  padding-right: 30px !important;
}
#grid2wrap li.zenlast .zenitem {
  background: none !important;
}
#breadcrumb {
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px;
  border-radius: 0;
  margin: 0 0 30px;
  overflow: hidden;
  padding: 0 !important;
  margin: 0 !important;
  font-size: 90%;
  font-style: italic;
}
#breadcrumb ul,
#breadcrumb .divider {
  background: none;
  margin: 0 !important;
  border: 0;
  padding: 10px 0;
}
#breadcrumb .divider {
  margin-right: 4px;
  float: left;
}
#breadcrumb li {
  float: left;
  list-style-type: none;
  margin-right: 4px;
}
#breadcrumb a {
  float: left;
}
#midCol,
#midCol.zen-content {
  margin: 0 0 30px;
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px;
  min-height: 100px;
  padding: 10px 3%;
  margin: 0 0 30px !important;
}
#midCol {
  padding-top: 0;
  position: relative;
  z-index: 10;
}
.subpage #midCol {
  margin-top: -30px !important;
}
#above {
  margin-bottom: 30px;
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px;
  padding: 10px 0px;
}
#below {
  margin-top: 0px;
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px;
  padding: 10px 20px;
}
.sidebar {
  padding: 30px 0;
  margin-top: 60px;
}
.sidebar .moduletable {
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px;
  margin-bottom: 30px;
  float: left;
  width: 100%;
}
.sidebar .moduletable h3 {
  margin: 0;
  text-shadow: none;
  background: none;
}
.sidebar .moduletable .zen-module-title {
  margin-bottom: 10px;
  margin-top: 0;
}
.sidebar .moduletable ul li {
  border-bottom: 1px solid #dedede;
  padding: 8px 0 !important;
}
.sidebar .moduletable li li {
  padding: 4px 0 !important;
}
.sidebar .moduletable ul.nav ul ul {
  left: 0;
}
.sidebar .moduletable ul.nav li li li.active > a {
  margin: 0;
  text-indent: 0;
  padding: 0;
}
#bannerwrap ~ #mainWrap .sidebar,
#bannerwrap ~ #mainWrap #midCol,
#grid1wrap ~ #mainWrap .sidebar,
#grid1wrap ~ #mainWrap #midCol,
#grid2wrap ~ #mainWrap .sidebar,
#grid2wrap ~ #mainWrap #midCol,
#grid3wrap ~ #mainWrap .sidebar,
#grid3wrap ~ #mainWrap #midCol {
  margin-top: 0 !important;
}
#footerwrap {
  font-size: 90%;
  padding-bottom: 80px;
}
#footerwrap ul li {
  float: left;
  list-style-type: none;
  margin: 0 3% 0 0;
}
#zen-copyright {
  padding: 0;
  float: right;
}
body {
  font-size: 14px;
  line-height: 20px;
}
h1 {
  font-size: 2em;
}
h2,
.accordion-heading {
  font-size: 2em;
  margin-top: 0;
  padding: 10px 0;
}
h3 {
  font-size: 2em;
  line-height: 1.4;
}
h4 {
  font-size: 1em;
}
h5 {
  font-size: 0.8em;
}
h6 {
  font-size: 0.7em;
}
p {
  line-height: 24px;
  margin-bottom: 8px;
}
.sidebar h3 {
  font-size: 1.4em;
}
h2,
.moduletable h3,
body h1 {
  letter-spacing: 0.03em;
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
}
#logowrap h2 {
  letter-spacing: 0.03em;
  background: none;
}
.moduletable h3,
h2,
body h2 a,
h1 a {
  color: #444;
  letter-spacing: 0.03em;
}
h2,
.moduletable h3,
body h1 {
  letter-spacing: 0.03em;
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
}
.sidebar .moduletable.modalmodule h3 {
  border: 0;
  background: none !important;
}
#logowrap h2 a,
#logowrap h2 {
  border: 0;
  background-repeat: no-repeat;
}
#logowrap .logo-image h2 a span {
  visibility: hidden;
}
body a {
  color: #C8C8A9;
  text-decoration: none;
}
body a:hover {
  color: #83AF9B;
  background: none;
}
body a,
#footerwrap ul.nav a {
  color: #C8C8A9;
  text-decoration: none;
}
body a:hover,
#footerwrap ul.nav a:hover {
  color: #83AF9B;
  background: none;
}
#footerwrap a {
  color: #C8C8A9;
}
code {
  display: block;
  max-height: 400px;
  overflow: scroll;
  margin: 20px 0;
}
legend,
.accordion-heading {
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
blockquote {
  font-size: 2em;
  line-height: 2em;
  padding-left: 10px;
}
blockquote,
blockquote p,
.jb_quoteleft,
.jb_quoteleft p,
.jb_quoteright,
.jb_quoteright p {
  background-image: none !important;
  padding-left: 10px !important;
}
blockquote,
.jb_quoteleft,
.jb_quoteright {
  border-left: 4px solid #eee;
}
.headline {
  text-align: center;
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px;
  background-position: left top;
  color: #2f2f2f;
  margin-bottom: 0;
  clear: both;
  margin-top: 30px;
  padding-top: 10px;
  float: left;
  width: 100%;
}
.subheading {
  text-align: center;
  font-weight: bold;
  font-style: italic;
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px;
  padding-bottom: 8px;
  color: #a2a2a2;
  margin-bottom: 30px;
  font-size: 90%;
  *zoom: 1;
}
.subheading:before,
.subheading:after {
  display: table;
  content: "";
  line-height: 0;
}
.subheading:after {
  clear: both;
}
.anvil {
  position: relative;
  width: 80px;
  height: 80px;
  margin: 0;
  text-align: right;
  padding-right: 10px;
  font: 30px/100px Arial, sans-serif;
  color: white;
  border: 0 !important;
}
.anvil::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  border-width: 0 0 80px 80px;
  border-style: solid;
  border-color: transparent #f9f9f9;
}
.anvil.primary1,
.rounded.primary1,
div.primary1 {
  background: #C8C8A9;
  color: #fff;
}
.anvil.primary2,
.rounded.primary2,
div.primary2 {
  background: #aaaa7a;
  color: #fff;
}
.anvil.primary3,
.rounded.primary3,
div.primary3 {
  background: #e6e6d8;
  color: #fff;
}
.anvil.secondary1,
.rounded.secondary1,
div.secondary1 {
  background: #83AF9B;
  color: #fff;
}
.anvil.secondary2,
.rounded.secondary2,
div.secondary2 {
  background: #5a8c75;
  color: #fff;
}
.anvil.secondary3,
.rounded.secondary3,
div.secondary3 {
  background: #b2cdc1;
  color: #fff;
}
.rounded-big {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  padding: 80px;
  font-size: 2em;
  display: inline-block;
  width: 60px;
  text-align: center;
  line-height: 60px;
  color: #fff;
}
.rounded {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 10px !important;
  color: #fff;
}
.rounded-big.primary1 {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  background: #C8C8A9;
}
.rounded-big.primary2 {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  background: #aaaa7a;
}
.rounded-big.primary3 {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  background: #e6e6d8;
}
.rounded-big.secondary1 {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  background: #83AF9B;
}
.rounded-big.secondary2 {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  background: #5a8c75;
}
.rounded-big.secondary3 {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  background: #b2cdc1;
}
.img-circle {
  border-radius: 100px;
}
div.border {
  border: 1px solid #eee;
}
div.primary1,
div.primary2,
div.primary3,
div.secondary1,
div.secondary2,
div.secondary3 {
  padding: 10px;
  -moz-box-shadow: 0 0 10px #ededed;
  -webkit-box-shadow: 0 0 10px #ededed;
  box-shadow: 0 0 10px #ededed;
}
.btn h3 {
  background: none;
  margin: 0;
  color: #fff;
  font-weight: normal;
}
#socialicons ul {
  margin: 0;
}
#socialicons li {
  border: 0;
}
#socialicons a {
  color: #222;
  font-size: 2em;
}
#socialicons a:hover {
  color: #C8C8A9;
}
.nav {
  margin-bottom: 20px;
}
.nav > li > a:hover {
  background-color: #555;
  color: #eee;
}
.nav .dropdown-toggle .caret {
  border-top-color: #C8C8A9;
  border-bottom-color: #C8C8A9;
  margin-top: 8px;
  margin-left: 5px;
}
.nav .dropdown-toggle:hover .caret {
  border-top-color: #83AF9B;
  border-bottom-color: #83AF9B;
}
.nav .active .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.nav-tabs .active .dropdown-toggle .caret {
  border-top-color: #555;
  border-bottom-color: #555;
}
#navwrap.affix .caret::before {
  content: none;
}
.dropup,
.dropdown {
  position: relative;
}
.dropdown-toggle {
  *margin-bottom: -3px;
}
.dropdown-toggle:active,
.open .dropdown-toggle {
  outline: 0;
}
.caret {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: top;
  border-top: 4px solid #000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: "";
}
.dropdown .caret {
  margin-top: 8px;
  margin-left: 2px;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  list-style: none;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  padding: 0;
  margin: 0;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
.dropdown-menu .divider {
  *width: 100%;
  height: 1px;
  margin: 9px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #fff;
}
.dropdown-menu li > a {
  clear: both;
  color: #444;
  display: block;
  line-height: 20px;
  font-weight: normal;
  padding: 3px 20px;
  text-shadow: none;
  white-space: nowrap;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
  color: #eee;
  text-decoration: none;
  background-color: #646464;
  background-image: -moz-linear-gradient(top,#6f6f6f,#555);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#6f6f6f),to(#555));
  background-image: -webkit-linear-gradient(top,#6f6f6f,#555);
  background-image: -o-linear-gradient(top,#6f6f6f,#555);
  background-image: linear-gradient(to bottom,#6f6f6f,#555);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6e6e6e', endColorstr='#ff555555', GradientType=0);
}
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  color: #eee;
  text-decoration: none;
  outline: 0;
  background-color: #d4d4bc;
  background-image: -moz-linear-gradient(top,#dcdcc8,#C8C8A9);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#dcdcc8),to(#C8C8A9));
  background-image: -webkit-linear-gradient(top,#dcdcc8,#C8C8A9);
  background-image: -o-linear-gradient(top,#dcdcc8,#C8C8A9);
  background-image: linear-gradient(to bottom,#dcdcc8,#C8C8A9);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdbdbc8', endColorstr='#ffc8c8a9', GradientType=0);
}
.dropdown-menu .disabled > a,
.dropdown-menu .disabled > a:hover {
  color: #999;
}
.dropdown-menu .disabled > a:hover {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  cursor: default;
}
.open {
  *z-index: 1000;
}
.open > .dropdown-menu {
  display: block;
}
.nav li.dropdown.open > .dropdown-toggle,
.nav li.dropdown.active > .dropdown-toggle,
.nav li.dropdown.open.active > .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover {
  background-color: #C8C8A9;
  color: #eee;
}
.nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #555;
  border-bottom-color: #555;
}
.nav li.dropdown > .dropdown-toggle:hover .caret {
  border-top-color: #eee;
  border-bottom-color: #eee;
}
.nav li.dropdown.open > .dropdown-toggle .caret,
.nav li.dropdown.active > .dropdown-toggle .caret,
.nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: #eee;
  border-bottom-color: #eee;
}
.pull-right > .dropdown-menu {
  right: 0;
  left: auto;
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid #000;
  content: "";
}
.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
.dropup .dropdown-submenu > .dropdown-menu {
  top: auto;
  bottom: 0;
  margin-top: 0;
  margin-bottom: -2px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover > a:after {
  border-left-color: #eee;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
.dropdown .dropdown-menu .nav-header {
  padding-left: 20px;
  padding-right: 20px;
}
.typeahead {
  margin-top: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.ja-navhelper {
  background: #2f2f2f;
  color: #555;
}
.breadcrumb {
  padding: 10px 0;
  margin: 0;
  background-color: transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  *zoom: 1;
}
.breadcrumb:before,
.breadcrumb:after {
  display: table;
  content: "";
  line-height: 0;
}
.breadcrumb:after {
  clear: both;
}
.breadcrumb li {
  text-shadow: none;
  display: block;
  float: left;
}
.breadcrumb a {
  color: #555;
}
.breadcrumb .divider {
  padding: 0 5px;
  color: #555;
}
.breadcrumb .divider img {
  vertical-align: middle;
}
.breadcrumb .active {
  color: #999;
}
#topwrap ul.nav li.active > a,
#topwrap ul.nav li.active a:hover,
#footerwrap ul.nav li.active > a,
#footerwrap ul.nav li.active a:hover {
  background: none;
  color: #83AF9B;
  padding: 0;
}
#navwrap.affix {
  top: 0;
  background: url(../../../images/overlay/blackOverlay.png);
  width: 100%;
  z-index: 1000;
  left: 0;
  padding: 20px 0 10px;
  -webkit-box-shadow: 0 0 0 3px rgba(0,0,6,0.2);
  -moz-box-shadow: 0 0 0 3px rgba(0,0,0,0.2);
  box-shadow: 0 0 0 3px rgba(0,0,0,0.2);
}
#navwrap.affix ul {
  margin-bottom: 0;
}
nav#navwrap ul li,
nav#navwrap ul li a {
  border-bottom: 0;
  background: none;
  margin: 0 !important;
  padding: 0;
}
#navwrap ul.nav {
  font-size: 1.1em;
  margin-bottom: 0;
}
#navwrap ul.nav > li {
  float: left;
  list-style-type: none;
}
#navwrap ul.nav li a {
  border-bottom: 0;
  background: none;
  margin: 0 !important;
  color: #fff;
  padding: 0;
  text-transform: uppercase;
  font-size: 85%;
  font-weight: bold;
}
#navwrap ul.nav li a:hover {
  background: none !important;
}
#navwrap ul.nav li b.caret,
#navwrap ul.nav li .dropdown-toggle .caret {
  position: absolute;
  margin-left: -40%;
  margin-top: 16px;
  border: 0;
  font-size: 90%;
  color: #fff;
}
#navwrap ul.nav li li .dropdown-toggle .caret {
  display: none;
}
#navwrap ul.nav li.active b.caret,
#navwrap ul.nav i:hover  b.caret {
  color: #fff;
}
#navwrap ul.nav .dropdown-menu {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-top: 20px;
  background: rgba(0,0,0,0.8);
  -webkit-box-shadow: 0 15px 15px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 15px 15px rgba(0,0,0,0.3);
  box-shadow: 0 15px 15px rgba(0,0,0,0.3);
  overflow: visible;
  padding: 10px;
  color: #fff;
}
#navwrap ul.nav li li a {
  font-size: 80%;
}
#navwrap ul.nav li.active > a,
#navwrap ul.nav li.active a:hover {
  color: #C8C8A9;
}
#navwrap ul.nav li.active a .navsep,
#navwrap ul.nav li a:hover .navsep {
  color: #fff;
}
#navwrap ul.nav > li:hover > a {
  color: #C8C8A9;
}
#navwrap ul.nav li > li:hover > a,
#navwrap ul.nav li > li.active:hover >a {
  color: #83AF9B;
}
#navwrap ul.nav li li a:hover,
#navwrap ul.nav li.active > li.active li a:hover {
  background: none;
  color: #C8C8A9;
}
#navwrap ul.nav li li .navsep {
  display: none;
}
body #navwrap {
  margin-top: 30px;
}
#navwrap {
  background: none;
}
#navwrap span.navsep {
  margin: 0 10px;
}
#navwrap .active span.navsep {
  margin: 0 10px;
}
#navwrap.affix {
  position: fixed;
  top: 0;
  background: url(../../../images/overlay/blackOverlay.png);
  width: 100%;
  z-index: 1000;
  left: 0;
  padding-top: 10px;
  margin-top: 0 !important;
}
#navwrap.affix ul {
  margin-bottom: 0;
}
.sidebar ul.nav {
  padding-bottom: 8px;
  padding: 6px 0;
  box-shadow: none;
  top: 8px;
  left: 0;
}
.sidebar ul.nav ul {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  margin: 20px 0 !important;
  padding: 4px 0 4px 20px !important;
  display: block;
  position: relative;
  width: 100;
  border-left: 4px solid #eee;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.sidebar ul.nav ul ul {
  left: 10px;
  border-left: none;
  margin: 0 !important;
}
.sidebar ul.nav li {
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px;
  border: 0 !important;
  list-style-type: none;
}
.sidebar ul.nav li:last-child {
  background: none;
}
.sidebar ul.nav li.active {
  text-shadow: none;
}
.sidebar ul.nav li li {
  background: none;
  font-style: italic;
  padding: 0;
}
.sidebar ul.nav li li a {
  color: #999;
  padding: 0;
}
.sidebar ul.nav li a:hover,
.sidebar ul.nav li:hover > a {
  color: #83AF9B !important;
  background: none !important;
}
.sidebar ul.nav li.active > a.dropdown-toggle,
.sidebar ul.nav li li.active > a {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  background: none !important;
  color: #83AF9B;
}
.sidebar ul.nav li li {
  padding: 0;
  text-indent: 10px;
}
.sidebar ul.nav li b.caret {
  border: 0 !important;
}
.sidebar ul.nav .dropdown-submenu > a::after {
  float: left;
}
article ul.nav li.active > a,
article ul.nav li.active a:hover {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
article ul.nav li a:hover {
  border-bottom: 0;
}
.moduletable {
  position: relative;
}
.moduletable.small h3 {
  background: none;
  font-size: 0.8em;
  text-align: center;
  margin: -30px 0 20px 0;
  font-family: sans-serif;
  font-style: italic;
  font-weight: normal;
}
.moduletable.small h3 span {
  background: #83AF9B;
  color: #fff;
  text-shadow: none;
  padding: 4px;
}
.icon {
  position: relative;
}
.icon:before {
  font-size: 2em;
  position: absolute;
  right: 8px;
  top: 6px;
  opacity: 0.5;
  color: #eee;
}
.icon.small:before {
  font-size: 1em;
}
.icon.medium:before {
  font-size: 4em;
}
.icon.large:before {
  font-size: 8em;
}
.icon.top:before {
  top: 6px;
}
.icon.bottom:before {
  bottom: 6px;
  top: auto;
  color: #555;
  opacity: 0.3;
}
.corner {
  position: relative;
  border: 0 !important;
}
.corner::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  border-width: 0 16px 16px 0;
  border-style: solid;
  border-color: #658E15 #f9f9f9;
}
.corner .zen-module-body {
  box-shadow: none !important;
  background: #ffffff;
}
.corner.primary1::after {
  border-color: #aaaa7a #f9f9f9;
}
.corner.primary2::after {
  border-color: #C8C8A9 #f9f9f9;
}
.corner.primary3::after {
  border-color: #848454 #f9f9f9;
}
.corner.secondary1::after {
  border-color: #5a8c75 #f9f9f9;
}
.corner.secondary2::after {
  border-color: #83AF9B #f9f9f9;
}
.corner.secondary3::after {
  border-color: #3c5d4e #f9f9f9;
}
div.corner {
  background: #999;
}
.moduletable.corner h3 span {
  display: block;
}
.moduletable.corner h3,
.moduletable.corner h3 span {
  background: none;
  border-bottom: 0;
  margin: 0;
}
.primary1 .zen-module-title,
.sidebar .primary1 .zen-module-title,
.inset.primary1 .zen-module-body {
  background: #C8C8A9;
  padding: 10px;
  margin-bottom: 0;
  color: #fff;
}
.primary1,
.primary2,
.primary3,
.secondary1,
.secondary2,
.secondary3 {
  -moz-box-shadow: 0 0 10px #ededed;
  -webkit-box-shadow: 0 0 10px #ededed;
  box-shadow: 0 0 10px #ededed;
}
.sidebar .primary1,
.sidebar .primary2,
.sidebar .primary3,
.sidebar .secondary1,
.sidebar .secondary2,
.sidebar .secondary3 {
  background: none;
}
.primary1 {
  padding-top: 0 !important;
}
.primary1 .zen-module-body {
  padding: 10px 20px;
  float: left;
  width: 100%;
}
.primary2 .zen-module-title,
.sidebar .primary2 .zen-module-title,
.inset.primary2 .zen-module-body {
  background: #dcdcc8;
  border: 1px solid #C8C8A9;
  padding: 10px;
  color: #fff;
  margin-bottom: 20px;
}
.primary2 .zen-module-body {
  padding: 20px;
  float: left;
  width: 100%;
}
.primary3 .zen-module-title,
.sidebar .primary3 .zen-module-title,
.inset.primary3 .zen-module-body {
  background: #b4b48a;
  border: 1px solid #848454;
  padding: 10px;
  color: #fff;
  margin-bottom: 20px;
}
.primary3 .zen-module-body {
  padding: 20px;
  float: left;
  width: 100%;
}
.secondary1 .zen-module-title,
.sidebar .secondary1 .zen-module-title,
.inset.secondary1 .zen-module-body {
  background: #83AF9B;
  border: 1px solid #649b82;
  padding: 10px;
  margin-bottom: 20px;
  color: #fff;
}
.secondary1 .zen-module-body {
  padding: 20px;
  float: left;
  width: 100%;
}
.secondary2 .zen-module-title,
.sidebar .secondary2 .zen-module-title,
.inset.secondary2 .zen-module-body {
  background: #a2c3b4;
  border: 1px solid #83AF9B;
  padding: 10px;
  margin-bottom: 20px;
  color: #466d5b;
}
.secondary2 .zen-module-body {
  padding: 20px;
  float: left;
  width: 100%;
}
.secondary3 .zen-module-title,
.sidebar  .secondary3 .zen-module-title,
.inset.secondary3 .zen-module-body {
  background: #649b82;
  border: 1px solid #3c5d4e;
  padding: 10px;
  margin-bottom: 20px;
  color: #fff;
}
.secondary3 .zen-module-body {
  padding: 20px;
  float: left;
  width: 100%;
}
.inset .zen-module-title {
  background: transparent;
  border: none;
}
.moduletable.dark {
  background: #232323;
  border: 1px solid #111;
  color: #fff;
  padding: 10px;
}
.moduletable.light {
  background: #fafafa;
  border: 1px solid #eee;
  color: #555;
  padding: 10px;
}
.primary1.border {
  border: 1px solid #C8C8A9;
  background: none;
  color: #555;
}
.primary2.border {
  border: 1px solid #ffffff;
  background: none;
  color: #555;
}
.primary3.border {
  border: 1px solid #ffffff;
  background: none;
  color: #555;
}
.secondary1.border {
  border: 1px solid #83AF9B;
  background: none;
  color: #555;
}
.secondary2.border {
  border: 1px solid #649b82;
  background: none;
  color: #555;
}
.secondary3.border {
  border: 1px solid #a2c3b4;
  background: none;
  color: #555;
}
.shadow,
.inset.shadow .zen-module-body {
  box-shadow: 3px 3px 5px rgba(0,0,0,0.15);
  padding: 10px;
}
.shadow2,
.inset.shadow2 .zen-module-body {
  box-shadow: 0px 0px 4px rgba(0,0,0,0.4);
  padding: 10px;
}
.border,
.inset.border .zen-module-body {
  padding: 10px;
}
.inset .zen-module-body {
  background: #fafafa;
  padding: 10px;
}
.inset.primary1,
.inset.primary2,
.inset.primary3,
.inset.secondary1,
.inset.secondary2,
.inset.secondary3,
.inset.shadow,
.inset.shadow2,
.inset.border {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
}
.corner.primary1,
.corner.primary2,
.corner.primary3,
.corner.secondary1,
.corner.secondary2,
.corner.secondary3 {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
}
.corner.primary1 .zen-module-body,
.corner.primary2 .zen-module-body,
.corner.primary3 .zen-module-body,
.corner.secondary1 .zen-module-body,
.corner.secondary2 .zen-module-body,
.corner.secondary3 .zen-module-body {
  -moz-box-shadow: 0 0 10px #ededed;
  -webkit-box-shadow: 0 0 10px #ededed;
  box-shadow: 0 0 10px #ededed;
}
img.border {
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
  background: #fff;
  padding: 4px;
  max-width: 98%;
  margin-bottom: 20px;
}
.moduletable.primary1,
.moduletable.primary2,
.moduletable.primary3,
.moduletable.secondary1,
.moduletable.secondary2,
.moduletable.secondary3 {
  padding: 0;
}
.moduletable.primary1,
.moduletable.primary2,
.moduletable.primary3,
.moduletable.secondary1,
.moduletable.secondary2,
.moduletable.secondary3,
.moduletable.dark {
  color: #555;
}
.moduletable.primary1 h3,
.moduletable.primary2 h3,
.moduletable.primary3 h3,
.moduletable.secondary1 h3,
.moduletable.secondary2 h3,
.moduletable.secondary3 h3,
.moduletable.dark h3 {
  color: #fff;
  font-weight: normal;
}
.moduletable.dark {
  color: #fff;
}
.inset h3,
.inset.secondary1 h3,
.inset.secondary2 h3,
.inset.secondary3 h3,
.inset.primary1 h3,
.inset.primary2 h3,
.inset.primary3 h3 {
  color: #555;
}
.primary1 .zen-module-title,
.primary2 .zen-module-title,
.primary3 .zen-module-title,
.secondary1 .zen-module-title,
.secondary2 .zen-module-title,
.secondary3 .zen-module-title {
  margin-bottom: 0 !important;
}
.hot,
.new {
  position: relative;
  z-index: 1;
}
.hot h3:after,
.new h3:after {
  position: absolute;
  z-index: 20;
  padding: 1px 8px;
  font-size: 70%;
  top: 10px;
  right: -8px;
  font-style: italic;
  background: #333;
  color: #fff;
  font-family: serif;
  font-weight: normal;
  text-shadow: none;
}
.moduletable.new.primary1 {
  border: 0;
}
.hot h3:after {
  content: "Hot";
}
.new h3:after {
  content: "New";
}
.new.primary1 h3:after,
.hot.primary1 h3:after {
  background: #dcdcc8;
}
.new.primary2 h3:after,
.hot.primary2 h3:after {
  background: #C8C8A9;
}
.new.primary3 h3:after,
.hot.primary3 h3:after {
  background: #a0a06b;
}
.new.secondary1 h3:after,
.hot.secondary1 h3:after {
  background: #a2c3b4;
}
.new.secondary2 h3:after,
.hot.secondary2 h3:after {
  background: #83AF9B;
}
.new.secondary3 h3:after,
.hot.secondary3 h3:after {
  background: #507c68;
}
.moduletable.new .zen-module-title,
.moduletable.hot .zen-module-title {
  padding: 10px;
}
.zentools.list ul li {
  padding: 8px 0;
  background: url(../../../images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px;
}
.zentext p {
  margin: 0;
}
.slideshowoverlay,
.slideshowstandard {
  padding-bottom: 0;
}
.slideshowoverlay h1,
.slideshowoverlay h2,
.slideshowoverlay h3,
.slideshowoverlay h4,
.slideshowoverlay h5,
.slideshowoverlay h6,
.slideshowoverlay p,
.slideshowstandard h1,
.slideshowstandard h2,
.slideshowstandard h3,
.slideshowstandard h4,
.slideshowstandard h5,
.slideshowstandard h6,
.slideshowstandard p {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  color: #fff;
  font-weight: normal;
  text-shadow: none;
}
.slideshowoverlay .allitems.container,
.slideshowstandard .allitems.container {
  width: 100%;
}
.slideshow.slideshowstandard {
  padding: 0 !important;
}
.slideshow.slideshowstandard img {
  margin: 0 !important;
}
#background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 310px;
  overflow: hidden;
  z-index: 1;
  background: #333;
}
#background img {
  opacity: 1.0 !important;
}
#bgdefault {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
}
#bgdefault img {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: -11;
}
#bgpixel {
  background: url(../../../images/bgpixel.png);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 310px;
  z-index: 101;
}
#overlaytrim {
  background: rgba(0,0,0,0.4);
  position: absolute;
  z-index: 8;
  height: 6px;
  width: 100%;
  top: 304px;
}
#wrapper {
  position: relative !important;
  width: 860px;
  z-index: 1;
  margin: 0 auto;
}
